[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#268471: marked as done (xmcd: Please package the new upstream version. It supports CD-TEXT.)

Your message dated Wed, 4 Jan 2012 02:27:14 +0100
with message-id <20120104012714.GB20942@sym.noone.org>
and subject line xmcd has been removed from unstable, closing all according bugs
has caused the Debian Bug report #268471,
regarding xmcd: Please package the new upstream version. It supports CD-TEXT.
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

268471: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=268471
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: xmcd
Version: 2.6-17
Severity: normal
Tags: sid

Thanks for maintaining Debian's xmcd package.

It provides hours of pleasure.

The main reason that I'm writing is to suggest
packaging the new upstream version.

Unstable has version 2.6-17 but 3.3.2 is

xmcd evidently started supporting CD-TEXT at version


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.27-1-k7

Versions of packages xmcd depends on:
ii  cddb                      2.6-14         CD DataBase support tools
ii  lesstif1                  1:0.89.4-3     OSF/Motif implementation released 
ii  libc6                     2.3.2.ds1-16   GNU C Library: Shared libraries an
ii  libncurses5               5.4-4          Shared libraries for terminal hand
ii  xlibs                     4.3.0.dfsg.1-1 X Window System client libraries m
ii  zlib1g                    1:1.2.1-2      compression library - runtime

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 2.6-24+rm


xmcd has been removed from unstable. See http://bugs.debian.org/653489
for the details.

Closing the according bug reports.

		Regards, Axel
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5

--- End Message ---

Reply to: